Endpoint Vulnerability

Ubuntu Security Notice USN-2029-1

Description

Apache Commons FileUpload could be made to overwrite files.

Affected Products

libcommons-fileupload-java - File upload capability for servlets and web applications

References

,